System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Object `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Object `` `` `` To be added: an object of type 'string' To be added: an object of type 'System.Xml.XmlNameTable' To be added: an object of type 'System.Xml.XmlNamespaceManager' To be added To be added: an object of type 'object' To be added 1.0.5000.0
- Property
  System.Xml.XmlTokenizedType To be added To be added: an object of type 'System.Xml.XmlTokenizedType' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlTypeCode To be added. To be added. To be added. 2.0.0.0
- Property
  System.Type To be added To be added: an object of type 'System.Type' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaDatatypeVariety To be added. To be added. To be added. 2.0.0.0